<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Snapshot" id="{c5433d65-5260-4b70-a39c-ffce343578dd}">
		<property name="name">
			<value>Combat music</value>
		</property>
		<relationship name="mixer">
			<destination>{69156779-4c9f-4c75-933c-0886f67a1e32}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{4afbd7fd-0782-4932-9f68-99bc387028e7}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{c1c242ce-2ae3-467c-9af1-54960ce3a9a9}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{c5dce12e-8f06-4088-9359-69879ba45a86}</destination>
		</relationship>
		<relationship name="snapshotMasterTrack">
			<destination>{6aebe3b4-e2c0-4ebf-9fa0-6dcc7ca089cb}</destination>
		</relationship>
		<relationship name="snapshotProperties">
			<destination>{56bec9bf-3ec1-489c-a14d-f169c3d19c76}</destination>
		</relationship>
		<relationship name="snapshotTracks">
			<destination>{3b2ecd9c-d590-40f1-b7e4-9e0a8e62d7f8}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{4afbd7fd-0782-4932-9f68-99bc387028e7}" />
	<object class="MarkerTrack" id="{c1c242ce-2ae3-467c-9af1-54960ce3a9a9}" />
	<object class="Timeline" id="{c5dce12e-8f06-4088-9359-69879ba45a86}" />
	<object class="SnapshotMasterTrack" id="{6aebe3b4-e2c0-4ebf-9fa0-6dcc7ca089cb}" />
	<object class="SnapshotProperty" id="{56bec9bf-3ec1-489c-a14d-f169c3d19c76}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<relationship name="modulators">
			<destination>{272027de-6410-4bf1-a5e7-7847513006fe}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{d592b5a2-192b-4e16-8eab-627cc65b086d}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{3b2ecd9c-d590-40f1-b7e4-9e0a8e62d7f8}">
		<relationship name="mixerStrip">
			<destination>{d592b5a2-192b-4e16-8eab-627cc65b086d}</destination>
		</relationship>
	</object>
	<object class="ADSRModulator" id="{272027de-6410-4bf1-a5e7-7847513006fe}">
		<property name="nameOfPropertyBeingModulated">
			<value>value</value>
		</property>
		<property name="initialValue">
			<value>-80</value>
		</property>
		<property name="finalValue">
			<value>-80</value>
		</property>
	</object>
</objects>
